**变量说明**
*id为被试的匿名id
*session为实验设置每期实验的有序变量
*treatment为实验设置的有序变量
*treatment=6为“声誉得分设置-低分-有风险收益”
*treatment=7为“声誉得分设置-高分-有风险收益”
*treatment=8为“基准设置-有风险收益”
*treatment=9为“声誉排名设置-后25%-有风险收益”
*treatment=10为“声誉排名设置-前25%-有风险收益”
*v1为被试选择的过程展示，与附录示例图一致”
*transmitpoint为被试在选择序列中的转换行数，可理解为风险收益估值的位置
*transmitpercent为风险收益估值与最大确定收益的比值
*choicere为选择序列的有序变量，含风险环境下被试共需完成28个不一样的选择序列
*p为可获收益概率
*highrank为提供声誉排名前25%信息的虚拟变量，为1则是提供，反之为0
*highscore为提供声誉得分9分信息的虚拟变量，为1则是提供，反之为0
*lowrank为提供声誉排名后25%信息的虚拟变量，为1则是提供，反之为0
*lowscore为提供声誉得分6分信息的虚拟变量，为1则是提供，反之为0
*tradeoff为含个人-慈善组织权衡的虚拟变量，为1则是含权衡，反之为0
*charity为慈善组织风险收益的虚拟变量，为1则是慈善组织收益有风险，反之则为0
*charitytradeoff为tradeoff和charity的交乘项
*charityhighrank为highrank和charity的交乘项，同理对于其他组合变量名称



**表5： 风险收益估值回归分析**
use "r_li.dta", clear
*表5第（1）列
xtreg transmitpercent charity tradeoff charitytradeoff, vce(cluster id)
*表5第（2）列
xtreg transmitpercent charity tradeoff charitytradeoff i.p, vce(cluster id)
*表5第（3）列
xtreg transmitpercent charity tradeoff charitytradeoff, vce(cluster id) fe
*表5第（4）列
xtreg transmitpercent charity tradeoff charitytradeoff i.p, vce(cluster id) fe

**表6：风险收益估值回归分析:声誉信息披露**
use "r_li.dta", clear
*表6第（1）列
xtreg transmitpercent charity tradeoff charitytradeoff charityhighrank tradeoffhighrank charitytradoffhighrank i.p, vce(cluster id)fe
*表6第（2）列
xtreg transmitpercent charity tradeoff charitytradeoff charityhighscore tradeoffhighscore charitytradoffhighscore i.p, vce(cluster id)fe
*表6第（3）列
xtreg transmitpercent charity tradeoff charitytradeoff charitylowrank tradeofflowrank charitytradofflowrank i.p, vce(cluster id) fe
*表6第（4）列
xtreg transmitpercent charity tradeoff charitytradeoff charitylowscore tradeofflowscore charitytradofflowscore i.p, vce(cluster id)fe